<VirtualHost *:80>
        ServerName tolosan.homelinux.org
        DocumentRoot /usr/share/apache2/

        <Directory /usr/share/apache2/>
                AllowOverride None
                Order allow,deny
		Allow from all
        </Directory>

</VirtualHost>